[cpopup]
n0=&START Trivia:/trivia | set %rpp 0
n1=&STOP Trivia:.strivia -cc | timers off 
n2=-
n3=&MIX QUESTION FILES: if ( $read( ini/haveused.ini,1) != $null ) { /remove ini/haveused.ini } | dialog -m lstfiles lstfiles | genfileview }
n4=-
n5=&SETTINGS / OPTIONS: dialog -m qset qset
n6=-
n7=&Colour Options
n8=.MESSAGE Colours: dialog -m mcols mcols
n9=.RANDOM MESSAGE Colours: dialog -m rmcols rmcols
n10=.QUESTION Colours: dialog -m qcols qcols
n11=.Top DAILY Colours: dialog -m dcols dcols
n12=.Top WEEK Colours: dialog -m wcols wcols
n13=.Top MONTH Colours: dialog -m mtcols mtcols
n14=.Top JACKPOT Colours: dialog -m jpcols jpcols
n15=.Top Player of Day Colours: dialog -m tdcols tdcols
n16=.OTHER Colours: dialog -m otcols otcols
n17=.OTHER Colours 2: dialog -m otcols2 otcols2
n18=-
n19=&Modifying Scores
n20=.Increase Persons DAILY score: { set %xnick $$?="INCREASE DAILY SCORE $crlf $crlf $+ Person who's score is to be Increased" | set %xamount $$?="INCREASE DAILY SCORE $crlf $crlf $+ Increase %xnick $+ 's score by how many points?" | set %xreason $$?="INCREASE DAILY SCORE $crlf $crlf $+ Reason" | /addday %xnick %xamount %xreason | unset %xnick | unset %xamount | unset %xreason }
n21=.Decrease Persons DAILY score: { set %xnick $$?="DECREASE DAILY SCORE $crlf $crlf $+ Person who's score is to be Decreased" | set %xamount $$?="DECREASE DAILY SCORE $crlf $crlf $+ Decrease %xnick $+ 's score by how many points?" | set %xreason $$?="DECREASE DAILY SCORE $crlf $crlf $+ Reason" | /delday %xnick %xamount %xreason | unset %xnick | unset %xamount | unset %xreason }
n22=.-
n23=.Increase Persons WEEKLY score: { set %xnick $$?="INCREASE WEEKLY SCORE $crlf $crlf $+ Person who's score is to be Increased" | set %xamount $$?="INCREASE WEEKLY SCORE $crlf $crlf $+ Increase %xnick $+ 's score by how many points?" | set %xreason $$?="INCREASE WEEKLY SCORE $crlf $crlf $+ Reason" | /addweek $$1 %xamount %xreason | unset %xnick | unset %xamount | unset %xreason }
n24=.Decrease Persons WEEKLY score: { set %xnick $$?="DECREASE WEEKLY SCORE $crlf $crlf $+ Person who's score is to be Decreased" | set %xamount $$?="DECREASE WEEKLY SCORE $crlf $crlf $+ Decrease %xnick $+ 's score by how many points?" | set %xreason $$?="DECREASE WEEKLY SCORE $crlf $crlf $+ Reason" | /delweek $$1 %xamount %xreason | unset %xnick | unset %xamount | unset %xreason }
n25=.-
n26=.Increase Persons MONTHLY score: { set %xnick $$?="INCREASE MONTHLY SCORE $crlf $crlf $+ Person who's score is to be Increased" | set %xamount $$?="INCREASE MONTHLY SCORE $crlf $crlf $+ Increase %xnick $+ 's score by how many points?" | set %xreason $$?="INCREASE MONTHLY SCORE $crlf $crlf $+ Reason" | /addmonth %xnick %xamount %xreason | unset %xnick | unset %xamount | unset %xreason }
n27=.Decrease Persons MONTHLY score: { set %xnick $$?="DECREASE MONTHLY SCORE $crlf $crlf $+ Person who's score is to be Decreased" | set %xamount $$?="DECREASE MONTHLY SCORE $crlf $crlf $+ Decrease %xnick $+ 's score by how many points?" | set %xreason $$?="DECREASE MONTHLY SCORE $crlf $crlf $+ Reason" | /delmonth %xnick %xamount %xreason | unset %xnick | unset %xamount | unset %xreason }
n28=.-
n29=.Increase DAILY, WEEKLY and MONTHLY score: { set %xnick $$?="INCREASE DAILY, WEEKLY and MONTHLY SCORE $crlf $crlf $+ Person who's score is to be Increased" | set %xamount $$?="INCREASE DAILY, WEEKLY and MONTHLY SCORE $crlf $crlf $+ Increase %xnick $+ 's score by how many points?" | set %xreason $$?="INCREASE DAILY, WEEKLY and MONTHLY SCORE $crlf $crlf $+ Reason" | /addday %xnick %xamount %xreason | /addweek %xnick %xamount %xreason | /addmonth %xnick %xamount %xreason | unset %xnick | unset %xamount | unset %xreason }
n30=.Decrease DAILY, WEEKLY and MONTHLY score: { set %xnick $$?="DECREASE DAILY, WEEKLY and MONTHLY SCORE $crlf $crlf $+ Person who's score is to be Decreased" | set %xamount $$?="DECREASE DAILY, WEEKLY and MONTHLY SCORE $crlf $crlf $+ Decrease %xnick $+ 's score by how many points?" | set %xreason $$?="DECREASE DAILY, WEEKLY and MONTHLY SCORE $crlf $crlf $+ Reason" | /delday %xnick %xamount %xreason | /delweek %xnick %xamount %xreason | /delmonth %xnick %xamount %xreason | unset %xnick | unset %xamount | unset %xreason }
n31=.-
n32=.Reset Persons DAILY score: { set %xnick $$?="RESET DAILY SCORE FUNCTION: $crlf $crlf $+ Name of Person" | if $?!="RESET DAILY SCORE FUNCTION: $crlf $crlf $+ Reset DAILY SCORE for %xnick $+ ?? $crlf $+ [Click YES if you wish to proceed]" == $true { dailwrite wins %xnick 0 } | unset %xnick }
n33=.Reset Persons WEEKLY score: { set %xnick $$?="RESET WEEKLY SCORE FUNCTION: $crlf $crlf $+ Name of Person" | if $?!="RESET WEEKLY SCORE FUNCTION: $crlf $crlf $+ Reset WEEKLY SCORE for %xnick $+ ?? $crlf $+ [Click YES if you wish to proceed]" == $true  { dowrite wins %xnick 0 } | unset %xnick }
n34=.Reset Persons MONTHLY score: { set %xnick $$?="RESET MONTHLY SCORE FUNCTION: $crlf $crlf $+ Name of Person" | if $?!="RESET MONTHLY SCORE FUNCTION: $crlf $crlf $+ Reset MONTHLY SCORE for %xnick $+ ?? $crlf $+ [Click YES if you wish to proceed]" == $true { dowrit wins %xnick 0 } | unset %xnick }
n35=.Reset DAILY, WEEKLY and MONTHLY: { set %xnick $$?="RESET DAILY, WEEKLY and MONTHLY SCORE FUNCTION: $crlf $crlf $+ Name of Person" | if $?!="RESET DAILY, WEEKLY and MONTHLY SCORE FUNCTION: $crlf $crlf $+ Reset ALL SCORES for %xnick $+ ?? $crlf $+ [Click YES if you wish to proceed]" == $true { dailwrite wins %xnick 0 | dowrite wins %xnick 0 |  dowrit wins %xnick 0 } | unset %xnick }
n36=&Merge Scores: { set %ynick $$?="MERGE FUNCTION:  Name of NEW nick which person will use??" | set %xnick $$?="MERGE FUNCTION:  What was %ynick $+ 's OLD nick?? $crlf [Score will reset to 0 for OLD NICK after transfer]" | mergefunc | unset %xnick | unset %ynick }
n37=-
n38=&Trivia Legends
n39=.Change Top 3/5 Players/Scores for last WEEK
n40=..#1 Player last WEEK: set %xnick $$?"CHANGE TOP PLAYER #1 FOR LAST WEEK $crlf $crlf $+ Enter Name of Top Player #1 last WEEK" | set %blahy $$?"CHANGE TOP PLAYER #1 FOR LAST WEEK $crlf $crlf $+ Enter Score for Top Player #1 last WEEK" | if $?!="CHANGE TOP PLAYER #1 FOR LAST WEEK $crlf $crlf $+ You are about to set %xnick as top player #1 with score of %blahy $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %last1winr %xnick | set %last1score %blahy } | unset %xnick | unset %blahy
n41=..#2 Player last WEEK: set %xnick $$?"CHANGE TOP PLAYER #2 FOR LAST WEEK $crlf $crlf $+ Enter Name of Top Player #2 last WEEK" | set %blahy $$?"CHANGE TOP PLAYER #2 FOR LAST WEEK $crlf $crlf $+ Enter Score for Top Player #2 last WEEK" | if $?!="CHANGE TOP PLAYER #2 FOR LAST WEEK $crlf $crlf $+ You are about to set %xnick as top player #2 with score of %blahy $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %last2winr %xnick | set %last2score %blahy } | unset %xnick | unset %blahy
n42=..#3 Player last WEEK: set %xnick $$?"CHANGE TOP PLAYER #3 FOR LAST WEEK $crlf $crlf $+ Enter Name of Top Player #3 last WEEK" | set %blahy $$?"CHANGE TOP PLAYER #3 FOR LAST WEEK $crlf $crlf $+ Enter Score for Top Player #3 last WEEK" | if $?!="CHANGE TOP PLAYER #3 FOR LAST WEEK $crlf $crlf $+ You are about to set %xnick as top player #3 with score of %blahy $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %last3winr %xnick | set %last3score %blahy } | unset %xnick | unset %blahy
n43=..#4 Player last WEEK: set %xnick $$?"CHANGE TOP PLAYER #4 FOR LAST WEEK $crlf $crlf $+ Enter Name of Top Player #4 last WEEK" | set %blahy $$?"CHANGE TOP PLAYER #4 FOR LAST WEEK $crlf $crlf $+ Enter Score for Top Player #4 last WEEK" | if $?!="CHANGE TOP PLAYER #4 FOR LAST WEEK $crlf $crlf $+ You are about to set %xnick as top player #4 with score of %blahy $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %last4winr %xnick | set %last4score %blahy } | unset %xnick | unset %blahy
n44=..#5 Player last WEEK: set %xnick $$?"CHANGE TOP PLAYER #5 FOR LAST WEEK $crlf $crlf $+ Enter Name of Top Player #5 last WEEK" | set %blahy $$?"CHANGE TOP PLAYER #5 FOR LAST WEEK $crlf $crlf $+ Enter Score for Top Player #5 last WEEK" | if $?!="CHANGE TOP PLAYER #5 FOR LAST WEEK $crlf $crlf $+ You are about to set %xnick as top player #5 with score of %blahy $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %last5winr %xnick | set %last5score %blahy } | unset %xnick | unset %blahy
n45=..-
n46=..Change All Three/Five: {
n47=  if (%top5on == $null) { set %xnick $$?"CHANGE ALL THREE TOP PLAYERS FOR LAST WEEK $crlf $crlf $+ Enter Name of Top Player #1 last WEEK" | set %blahx $$?"CHANGE ALL THREE TOP PLAYERS FOR LAST WEEK $crlf $crlf $+ Enter Score for %xnick $+ , Top Player #1 last WEEK" 
n48=    set %ynick $$?"CHANGE ALL THREE TOP PLAYERS FOR LAST WEEK $crlf $crlf $+ Enter Name of Top Player #2 last WEEK" | set %blahy $$?"CHANGE ALL THREE TOP PLAYERS FOR LAST WEEK $crlf $crlf $+ Enter Score for %ynick $+ , Top Player #2 last WEEK" 
n49=    set %znick $$?"CHANGE ALL THREE TOP PLAYERS FOR LAST WEEK $crlf $crlf $+ Enter Name of Top Player #3 last WEEK" | set %blahz $$?"CHANGE ALL THREE TOP PLAYERS FOR LAST WEEK $crlf $crlf $+ Enter Score for %znick $+ , Top Player #3 last WEEK"  
n50=  if $?!="CHANGE ALL THREE TOP PLAYERS FOR LAST WEEK $crlf $crlf $+ You are about to set the following: $crlf $crlf $+ #1 %xnick with score of %blahx $crlf $+ #2 %ynick with score of %blahy $crlf $+ #3 %znick with score of %blahz $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %last1winr %xnick | set %last1score %blahx | set %last2winr %ynick | set %last2score %blahy | set %last3winr %znick | set %last3score %blahz } | unset %xnick | unset %ynick | unset %znick | unset %blahx | unset %blahy | unset %blahz }
n51=  if (%top5on == on) { 
n52=    set %xnick $$?"CHANGE ALL FIVE TOP PLAYERS FOR LAST WEEK $crlf $crlf $+ Enter Name of Top Player #1 last WEEK" | set %blahx $$?"CHANGE ALL FIVE TOP PLAYERS FOR LAST WEEK $crlf $crlf $+ Enter Score for %xnick $+ , Top Player #1 last WEEK" 
n53=    set %ynick $$?"CHANGE ALL FIVE TOP PLAYERS FOR LAST WEEK $crlf $crlf $+ Enter Name of Top Player #2 last WEEK" | set %blahy $$?"CHANGE ALL FIVE TOP PLAYERS FOR LAST WEEK $crlf $crlf $+ Enter Score for %ynick $+ , Top Player #2 last WEEK" 
n54=    set %znick $$?"CHANGE ALL FIVE TOP PLAYERS FOR LAST WEEK $crlf $crlf $+ Enter Name of Top Player #3 last WEEK" | set %blahz $$?"CHANGE ALL FIVE TOP PLAYERS FOR LAST WEEK $crlf $crlf $+ Enter Score for %znick $+ , Top Player #3 last WEEK"  
n55=    set %anick $$?"CHANGE ALL FIVE TOP PLAYERS FOR LAST WEEK $crlf $crlf $+ Enter Name of Top Player #4 last WEEK" | set %blaha $$?"CHANGE ALL FIVE TOP PLAYERS FOR LAST WEEK $crlf $crlf $+ Enter Score for %anick $+ , Top Player #4 last WEEK"  
n56=    set %bnick $$?"CHANGE ALL FIVE TOP PLAYERS FOR LAST WEEK $crlf $crlf $+ Enter Name of Top Player #5 last WEEK" | set %blahb $$?"CHANGE ALL FIVE TOP PLAYERS FOR LAST WEEK $crlf $crlf $+ Enter Score for %bnick $+ , Top Player #5 last WEEK"  
n57=  if $?!="CHANGE ALL FIVE TOP PLAYERS FOR LAST WEEK $crlf $crlf $+ You are about to set the following: $crlf $crlf $+ #1 %xnick with score of %blahx $crlf $+ #2 %ynick with score of %blahy $crlf $+ #3 %znick with score of %blahz $crlf $+ #4 %anick with score of %blaha $crlf $+ #5 %bnick with score of %blahb $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %last1winr %xnick | set %last1score %blahx | set %last2winr %ynick | set %last2score %blahy | set %last3winr %znick | set %last3score %blahz | set %last4winr %anick | set %last4score %blaha | set %last5winr %bnick | set %last5score %blahb } | unset %xnick | unset %ynick | unset %znick | unset %anick | unset %bnick | unset %blahx | unset %blahy | unset %blahz | unset %blaha | unset %blahb }
n58=}
n59=..-
n60=..Reset all Three/Five: { 
n61=  if (%top5on == $null) { if $?!="RESET ALL THREE TOP PLAYERS FOR LAST WEEK $crlf $crlf $+ You are about to RESET the following scores to ZERO: $crlf $crlf $+ #1 %last1winr with a score of %last1score $crlf $+ #2 %last2winr with a score of %last2score $crlf $+ #3 %last3winr with a score of %last3score $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %last1winr * | set %last1score 0 | set %last2winr * | set %last2score 0 | set %last3winr * | set %last3score 0 } }
n62=if (%top5on == on) {  if $?!="RESET ALL FIVE TOP PLAYERS FOR LAST WEEK $crlf $crlf $+ You are about to RESET the following scores to ZERO: $crlf $crlf $+ #1 %last1winr with a score of %last1score $crlf $+ #2 %last2winr with a score of %last2score $crlf $+ #3 %last3winr with a score of %last3score $crlf $+ #4 %last4winr with a score of %last4score $crlf $+ #5 %last5winr with a score of %last5score $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %last1winr * | set %last1score 0 | set %last2winr * | set %last2score 0 | set %last3winr * | set %last3score 0 | set %last4winr * | set %last4score 0 | set %last5winr * | set %last5score 0 } } }
n63=.Change Top 3/5 Players/Scores for last MONTH
n64=..#1 Player last MONTH: set %xnick $$?"CHANGE TOP PLAYER #1 FOR LAST MONTH $crlf $crlf $+ Enter Name of Top Player #1 last MONTH" | set %blahy $$?"CHANGE TOP PLAYER #1 FOR LAST MONTH $crlf $crlf $+ Enter Score for Top Player #1 last MONTH" | if $?!="CHANGE TOP PLAYER #1 FOR LAST MONTH $crlf $crlf $+ You are about to set %xnick as top player #1 with score of %blahy $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %lst1winr %xnick | set %lst1score %blahy } | unset %xnick | unset %blahy
n65=..#2 Player last MONTH: set %xnick $$?"CHANGE TOP PLAYER #2 FOR LAST MONTH $crlf $crlf $+ Enter Name of Top Player #2 last MONTH" | set %blahy $$?"CHANGE TOP PLAYER #2 FOR LAST MONTH $crlf $crlf $+ Enter Score for Top Player #2 last MONTH" | if $?!="CHANGE TOP PLAYER #2 FOR LAST MONTH $crlf $crlf $+ You are about to set %xnick as top player #2 with score of %blahy $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %lst2winr %xnick | set %lst2score %blahy } | unset %xnick | unset %blahy
n66=..#3 Player last MONTH: set %xnick $$?"CHANGE TOP PLAYER #3 FOR LAST MONTH $crlf $crlf $+ Enter Name of Top Player #3 last MONTH" | set %blahy $$?"CHANGE TOP PLAYER #3 FOR LAST MONTH $crlf $crlf $+ Enter Score for Top Player #3 last MONTH" | if $?!="CHANGE TOP PLAYER #3 FOR LAST MONTH $crlf $crlf $+ You are about to set %xnick as top player #3 with score of %blahy $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %lst3winr %xnick | set %lst3score %blahy } | unset %xnick | unset %blahy
n67=..#4 Player last MONTH: set %xnick $$?"CHANGE TOP PLAYER #4 FOR LAST MONTH $crlf $crlf $+ Enter Name of Top Player #4 last MONTH" | set %blahy $$?"CHANGE TOP PLAYER #4 FOR LAST MONTH $crlf $crlf $+ Enter Score for Top Player #4 last MONTH" | if $?!="CHANGE TOP PLAYER #4 FOR LAST MONTH $crlf $crlf $+ You are about to set %xnick as top player #4 with score of %blahy $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %lst4winr %xnick | set %lst4score %blahy } | unset %xnick | unset %blahy
n68=..#5 Player last MONTH: set %xnick $$?"CHANGE TOP PLAYER #5 FOR LAST MONTH $crlf $crlf $+ Enter Name of Top Player #5 last MONTH" | set %blahy $$?"CHANGE TOP PLAYER #5 FOR LAST MONTH $crlf $crlf $+ Enter Score for Top Player #5 last MONTH" | if $?!="CHANGE TOP PLAYER #5 FOR LAST MONTH $crlf $crlf $+ You are about to set %xnick as top player #5 with score of %blahy $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %lst5winr %xnick | set %lst5score %blahy } | unset %xnick | unset %blahy
n69=..-
n70=..Change All Three/Five: {
n71=  if (%top5on == $null) { set %xnick $$?"CHANGE ALL THREE TOP PLAYERS FOR LAST MONTH $crlf $crlf $+ Enter Name of Top Player #1 last MONTH" | set %blahx $$?"CHANGE ALL THREE TOP PLAYERS FOR LAST MONTH $crlf $crlf $+ Enter Score for %xnick $+ , Top Player #1 last MONTH" 
n72=    set %ynick $$?"CHANGE ALL THREE TOP PLAYERS FOR LAST MONTH $crlf $crlf $+ Enter Name of Top Player #2 last MONTH" | set %blahy $$?"CHANGE ALL THREE TOP PLAYERS FOR LAST MONTH $crlf $crlf $+ Enter Score for %ynick $+ , Top Player #2 last MONTH" 
n73=    set %znick $$?"CHANGE ALL THREE TOP PLAYERS FOR LAST MONTH $crlf $crlf $+ Enter Name of Top Player #3 last MONTH" | set %blahz $$?"CHANGE ALL THREE TOP PLAYERS FOR LAST MONTH $crlf $crlf $+ Enter Score for %znick $+ , Top Player #3 last MONTH"  
n74=  if $?!="CHANGE ALL THREE TOP PLAYERS FOR LAST MONTH $crlf $crlf $+ You are about to set the following: $crlf $crlf $+ #1 %xnick with score of %blahx $crlf $+ #2 %ynick with score of %blahy $crlf $+ #3 %znick with score of %blahz $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %lst1winr %xnick | set %lst1score %blahx | set %lst2winr %ynick | set %lst2score %blahy | set %lst3winr %znick | set %lst3score %blahz } | unset %xnick | unset %ynick | unset %znick | unset %blahx | unset %blahy | unset %blahz }
n75=  if (%top5on == on) { 
n76=    set %xnick $$?"CHANGE ALL FIVE TOP PLAYERS FOR LAST MONTH $crlf $crlf $+ Enter Name of Top Player #1 last MONTH" | set %blahx $$?"CHANGE ALL FIVE TOP PLAYERS FOR LAST MONTH $crlf $crlf $+ Enter Score for %xnick $+ , Top Player #1 last MONTH" 
n77=    set %ynick $$?"CHANGE ALL FIVE TOP PLAYERS FOR LAST MONTH $crlf $crlf $+ Enter Name of Top Player #2 last MONTH" | set %blahy $$?"CHANGE ALL FIVE TOP PLAYERS FOR LAST MONTH $crlf $crlf $+ Enter Score for %ynick $+ , Top Player #2 last MONTH" 
n78=    set %znick $$?"CHANGE ALL FIVE TOP PLAYERS FOR LAST MONTH $crlf $crlf $+ Enter Name of Top Player #3 last MONTH" | set %blahz $$?"CHANGE ALL FIVE TOP PLAYERS FOR LAST MONTH $crlf $crlf $+ Enter Score for %znick $+ , Top Player #3 last MONTH"  
n79=    set %anick $$?"CHANGE ALL FIVE TOP PLAYERS FOR LAST MONTH $crlf $crlf $+ Enter Name of Top Player #4 last MONTH" | set %blaha $$?"CHANGE ALL FIVE TOP PLAYERS FOR LAST MONTH $crlf $crlf $+ Enter Score for %anick $+ , Top Player #4 last MONTH"  
n80=    set %bnick $$?"CHANGE ALL FIVE TOP PLAYERS FOR LAST MONTH $crlf $crlf $+ Enter Name of Top Player #5 last MONTH" | set %blahb $$?"CHANGE ALL FIVE TOP PLAYERS FOR LAST MONTH $crlf $crlf $+ Enter Score for %bnick $+ , Top Player #5 last MONTH"  
n81=  if $?!="CHANGE ALL FIVE TOP PLAYERS FOR LAST MONTH $crlf $crlf $+ You are about to set the following: $crlf $crlf $+ #1 %xnick with score of %blahx $crlf $+ #2 %ynick with score of %blahy $crlf $+ #3 %znick with score of %blahz $crlf $+ #4 %anick with score of %blaha $crlf $+ #5 %bnick with score of %blahb $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %lst1winr %xnick | set %lst1score %blahx | set %lst2winr %ynick | set %lst2score %blahy | set %lst3winr %znick | set %lst3score %blahz | set %lst4winr %anick | set %lst4score %blaha | set %lst5winr %bnick | set %lst5score %blahb } | unset %xnick | unset %ynick | unset %znick | unset %anick | unset %bnick | unset %blahx | unset %blahy | unset %blahz | unset %blaha | unset %blahb }
n82=}
n83=..-
n84=..Reset all Three/Five: { 
n85=  if (%top5on == $null) { if $?!="RESET ALL THREE TOP PLAYERS FOR LAST MONTH $crlf $crlf $+ You are about to RESET the following scores to ZERO: $crlf $crlf $+ #1 %lst1winr with a score of %lst1score $crlf $+ #2 %lst2winr with a score of %lst2score $crlf $+ #3 %lst3winr with a score of %lst3score $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %lst1winr * | set %lst1score 0 | set %lst2winr * | set %lst2score 0 | set %lst3winr * | set %lst3score 0 } }
n86=if (%top5on == on) {  if $?!="RESET ALL FIVE TOP PLAYERS FOR LAST MONTH $crlf $crlf $+ You are about to RESET the following scores to ZERO: $crlf $crlf $+ #1 %lst1winr with a score of %lst1score $crlf $+ #2 %lst2winr with a score of %lst2score $crlf $+ #3 %lst3winr with a score of %lst3score $crlf $+ #4 %lst4winr with a score of %lst4score $crlf $+ #5 %lst5winr with a score of %lst5score $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %lst1winr * | set %lst1score 0 | set %lst2winr * | set %lst2score 0 | set %lst3winr * | set %lst3score 0 | set %lst4winr * | set %lst4score 0 | set %lst5winr * | set %lst5score 0 } } }
n87=.Change Top Player of Day Scores
n88=..Sunday:    set %xnick $$?"CHANGE TOP DAILY PLAYER  $crlf $crlf $+ Enter Name of Top Daily Player for SUNDAY "   | set %blahy $$?"CHANGE TOP DAILY PLAYER $crlf $crlf $+ Enter Score for %xnick $+ , SUNDAY'S Top Daily Player"    | if $?!="CHANGE TOP DAILY PLAYER $crlf $crlf $+ You are about to set %xnick as SUNDAY'S DAILY TOP PLAYER with score a of %blahy $crlf $crlf $+ [Click YES if you wish to proceed]" == $true    { set %d2winr %xnick | set %d2scr %blahy } | unset %xnick | unset %blahy
n89=..Monday:    set %xnick $$?"CHANGE TOP DAILY PLAYER  $crlf $crlf $+ Enter Name of Top Daily Player for MONDAY"    | set %blahy $$?"CHANGE TOP DAILY PLAYER $crlf $crlf $+ Enter Score for %xnick $+ , MONDAY'S Top Daily Player"    | if $?!="CHANGE TOP DAILY PLAYER $crlf $crlf $+ You are about to set %xnick as MONDAY'S DAILY TOP PLAYER with score a of %blahy $crlf $crlf $+ [Click YES if you wish to proceed]" == $true    { set %d3winr %xnick | set %d3scr %blahy } | unset %xnick | unset %blahy
n90=..Tuesday:   set %xnick $$?"CHANGE TOP DAILY PLAYER  $crlf $crlf $+ Enter Name of Top Daily Player for TUESDAY"   | set %blahy $$?"CHANGE TOP DAILY PLAYER $crlf $crlf $+ Enter Score for %xnick $+ , TUESDAY'S Top Daily Player"   | if $?!="CHANGE TOP DAILY PLAYER $crlf $crlf $+ You are about to set %xnick as TUESDAY'S DAILY TOP PLAYER with score of %blahy $crlf $crlf $+ [Click YES if you wish to proceed]" == $true     { set %d4winr %xnick | set %d4scr %blahy } | unset %xnick | unset %blahy
n91=..Wednesday: set %xnick $$?"CHANGE TOP DAILY PLAYER  $crlf $crlf $+ Enter Name of Top Daily Player for WEDNESDAY" | set %blahy $$?"CHANGE TOP DAILY PLAYER $crlf $crlf $+ Enter Score for %xnick $+ , WEDNESDAY'S Top Daily Player" | if $?!="CHANGE TOP DAILY PLAYER $crlf $crlf $+ You are about to set %xnick as WEDNESDAY'S DAILY TOP PLAYER with a score of %blahy $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %d5winr %xnick | set %d5scr %blahy } | unset %xnick | unset %blahy
n92=..Thursday:  set %xnick $$?"CHANGE TOP DAILY PLAYER  $crlf $crlf $+ Enter Name of Top Daily Player for THURSDAY"  | set %blahy $$?"CHANGE TOP DAILY PLAYER $crlf $crlf $+ Enter Score for %xnick $+ , THURSDAY'S Top Daily Player"  | if $?!="CHANGE TOP DAILY PLAYER $crlf $crlf $+ You are about to set %xnick as THURSDAY'S DAILY TOP PLAYER with a score of %blahy $crlf $crlf $+ [Click YES if you wish to proceed]" == $true  { set %d6winr %xnick | set %d6scr %blahy } | unset %xnick | unset %blahy
n93=..Friday:    set %xnick $$?"CHANGE TOP DAILY PLAYER  $crlf $crlf $+ Enter Name of Top Daily Player for FRIDAY"    | set %blahy $$?"CHANGE TOP DAILY PLAYER $crlf $crlf $+ Enter Score for %xnick $+ , FRIDAY'S Top Daily Player"    | if $?!="CHANGE TOP DAILY PLAYER $crlf $crlf $+ You are about to set %xnick as FRIDAY'S DAILY TOP PLAYER with a score of %blahy $crlf $crlf $+ [Click YES if you wish to proceed]" == $true    { set %d7winr %xnick | set %d7scr %blahy } | unset %xnick | unset %blahy
n94=..Saturday:  set %xnick $$?"CHANGE TOP DAILY PLAYER  $crlf $crlf $+ Enter Name of Top Daily Player for SATURDAY"  | set %blahy $$?"CHANGE TOP DAILY PLAYER $crlf $crlf $+ Enter Score for %xnick $+ , SATURDAY'S Top Daily Player"  | if $?!="CHANGE TOP DAILY PLAYER $crlf $crlf $+ You are about to set %xnick as SATURDAY'S DAILY TOP PLAYER with a score of %blahy $crlf $crlf $+ [Click YES if you wish to proceed]" == $true  { set %d1winr %xnick | set %d1scr %blahy } | unset %xnick | unset %blahy
n95=..-
n96=..Change All Seven Days: { set %anick $$?"CHANGE ALL TOP DAILY PLAYERS $crlf $crlf $+ Enter Name of Top Daily Player for SUNDAY" | set %blaha $$?"CHANGE ALL TOP DAILY PLAYERS $crlf $crlf $+ Enter Score for %anick $+ , SUNDAY'S Top Daily Player" 
n97=  set %bnick $$?"CHANGE ALL TOP DAILY PLAYERS $crlf $crlf $+ Enter Name of Top Daily Player for MONDAY" | set %blahb $$?"CHANGE ALL TOP DAILY PLAYERS $crlf $crlf $+ Enter Score for %bnick $+ , MONDAY'S Top Daily Player" 
n98=  set %cnick $$?"CHANGE ALL TOP DAILY PLAYERS $crlf $crlf $+ Enter Name of Top Daily Player for TUESDAY" | set %blahc $$?"CHANGE ALL TOP DAILY PLAYERS $crlf $crlf $+ Enter Score for %cnick $+ , TUESDAY'S Top Daily Player"  
n99=  set %dnick $$?"CHANGE ALL TOP DAILY PLAYERS $crlf $crlf $+ Enter Name of Top Daily Player for WEDNESDAY" | set %blahd $$?"CHANGE ALL TOP DAILY PLAYERS $crlf $crlf $+ Enter Score for %dnick $+ , WEDNESDAY'S Top Daily Player"  
n100=  set %enick $$?"CHANGE ALL TOP DAILY PLAYERS $crlf $crlf $+ Enter Name of Top Daily Player for THURSDAY" | set %blahe $$?"CHANGE ALL TOP DAILY PLAYERS $crlf $crlf $+ Enter Score for %enick $+ , THURSDAY'S Top Daily Player"  
n101=  set %fnick $$?"CHANGE ALL TOP DAILY PLAYERS $crlf $crlf $+ Enter Name of Top Daily Player for FRIDAY" | set %blahf $$?"CHANGE ALL TOP DAILY PLAYERS $crlf $crlf $+ Enter Score for %fnick $+ , FRIDAY'S Top Daily Player"  
n102=  set %gnick $$?"CHANGE ALL TOP DAILY PLAYERS $crlf $crlf $+ Enter Name of Top Daily Player for SATURDAY" | set %blahg $$?"CHANGE ALL TOP DAILY PLAYERS $crlf $crlf $+ Enter Score for %gnick $+ , SATURDAY'S Top Daily Player"  
n103=  if $?!="CHANGE ALL TOP DAILY PLAYERS $crlf $crlf $+ You are about to set the following: $crlf $crlf $+ SUN: %anick with a score of %blaha $crlf $+ MON: %bnick with a score of %blahb $crlf $+ TUE: %cnick with a score of %blahc $crlf $+ WED: %dnick with a score of %blahd $crlf $+ THU: %enick with a score of %blahe $crlf $+ FRI: %fnick with a score of %blahf $crlf $+ SAT: %gnick with a score of %blahg $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { 
n104=    set %d2winr %anick | set %d3winr %bnick | set %d4winr %cnick | set %d5winr %dnick | set %d6winr %enick | set %d7winr %fnick | set %d1winr %gnick
n105=  set %d2scr %blaha | set %d3scr %blahb | set %d4scr %blahc |  set %d5scr %blahd | set %d6scr %blahe | set %d7scr %blahf | set %d1scr %blahg | }
n106=unset %anick %bnick %cnick %dnick %enick %fnick %gnick %blaha %blahb %blahc %blahd %blahe %blahf %blahg }
n107=..-
n108=..Reset All Scores: if $?!="RESET ALL TOP DAILY PLAYERS $crlf $crlf $+ You are about to RESET the following scores to ZERO: $crlf $crlf $+ SUN: %d2winr with a score of %d2scr $crlf $+ MON: %d3winr with a score of %d3scr $crlf $+ TUE: %d4winr with a score of %d4scr $crlf $+ WED: %d5winr with a score of %d5scr $crlf $+ THU: %d6winr with a score of %d6scr $crlf $+ FRI: %d7winr with a score of %d7scr $crlf $+ SAT: %d1winr with a score of %d1scr $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { resetdtopp }
n109=-
n110=&Modify Row/Fast/Wins
n111=.Reset !Row Record: if $?!="RESET !ROW RECORD $crlf $crlf $+ You are about to reset %chanrowrp $+ 's !row record of %chanrowrn $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { unset %chanrowrp | unset %chanrowrn }
n112=.Reset !Fast Record: if $?!="RESET !FAST RECORD $crlf $crlf $+ You are about to reset %chantimerp $+ 's !fast record of %chantimern $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { unset %chantimerp | unset %chantimern }
n113=.Reset !Wins Record: if $?!="RESET !WINS RECORD $crlf $crlf $+ You are about to reset %chanwinrp $+ 's !wins record of %chanwinrn $crlf $crlf $+ [Click YES if you wish to proceed]" == $true  { unset %chanwinrp | unset %chanwinrn }
n114=.-
n115=.Change !Row Record: { set %blahx $?"CHANGE !ROW RECORD $crlf $crlf $+ Enter Name of Person with Row Record" | set %blahy $?"CHANGE !ROW RECORD $crlf $crlf $+ Enter Row Record" | if $?!="CHANGE !ROW RECORD $crlf $crlf $+ Set new !row record to %blahx with a row of %blahy $+ ? $crlf $crlf $+ [Click YES if you wish to proceed]" == $true  { set %chanrowrp %blahx | set %chanrowrn %blahy } | unset %blahx | unset %blahy }
n116=.Change !Fast Record: { set %blahx $?"CHANGE !FAST RECORD $crlf $crlf $+ Enter Name of Person with Fastest time" | set %blahy $?"CHANGE !FAST RECORD $crlf $crlf $+ Enter Fast Record (in seconds)" | if $?!="CHANGE !FAST RECORD $crlf $crlf $+ Set new !fast record to %blahx with the fastest score of %blahy seconds? $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %chantimerp %blahx | set %chantimern %blahy } | unset %blahx | unset %blahy }
n117=.Change !Wins Record:{ set %blahx $?"CHANGE !WINS RECORD $crlf $crlf $+ Enter Name of Person with Most Wins" | set %blahy $?"CHANGE !WINS RECORD $crlf $crlf $+ Enter Record for Most Wins (in a week)" | if $?!="CHANGE !WINS RECORD $crlf $crlf $+ Set new !wins record to %blahx with a highest score of %blahy $+ ? $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { set %chanwinrp %blahx | set %chanwinrn %blahy } | unset %blahx | unset %blahy }
n118=-
n119=&Counter number
n120=.Change Number { set %blahx $$?="CHANGE COUNTER FUNCTION $crlf $crlf $+ Number to change counter to" | if $?!="CHANGE COUNTER FUNCTION $crlf $crlf $+ You are about to change counter number to %blahx $crlf $+ [Click YES if you wish to proceed]" == $true  { dowrite -s miscop counter %blahx } }
n121=.Change Counter Date: { set %blahx $$?="CHANGE SINCE DATE FUNCTION $crlf $crlf $+ Enter Date (format: dd/mm/yyyy)" | if $?!="CHANGE SINCE DATE FUNCTION $crlf $crlf $+ You are about to change date to to %blahx $crlf $+ [Click YES if you wish to proceed]" == $true  { set %sincedate %blahx } | unset %blahx }
n122=.Reset to Zero/Reset Date: if $?!="RESET COUNTER and DATE FUNCTION $crlf $crlf $+ You are about to reset counter to 0 and date to $date $crlf $+ [Click YES if you wish to proceed]" == $true  { dowrite -s miscop counter 0 | set %sincedate $date }

[bpopup]
n0=&TrivBot Advance v1.2
n1=&INITIALIZERS
n2=.&FIRST TIME USE:{ 
n3=  set %bon1 25 | set %bon2 50 | set %bon3 100 |  set %bon4 200 | set %bonus on | set %megbonus on | set %rowbon on
n4=  set %rowbon1 250 | set %rowbon2 300 | set %rowbon3 400 | set %rowbon4 450 | set %rowbon5 500 | set %rowbon6 1000
n5=  set %rbon1 20 | set %rbon2 40 | set %rbon3 60 | set %rbon4 80 | set %rbon5 100 | set %rbon6 200
n6=  set %userst on | set %counteron on | set %chanmsgs on
n7=  if ( %net != $null ) { set %lastnet %net } | set %net other 
n8=  set %megb1 250 | set %megb2 300 | set %megb3 400 | set %megb4 450 | set %megb5 500 | set %megb6 1000
n9=  set %clm 01,08 | set %clq 01,09 | set %cltw 00,04 | set %cltwa 01,08 |  set %cltm 01,08 | set %cltma 00,04
n10=  set %clqv 12 | set %clqvb 00,04 |  set %clqa 04 |  set %clqb 12 | set %cltd 00,04 | set %cltda 01,08 
n11=  set %clqvmb 01,13 | set %hcol 02 | set %h2col 02 | set %h3col 14
n12=  set %rpv 2 | set %rpvm 10 | set %stopon 12 | set %autostop on | set %rclm 09,01 
n13=  set %rndmsg off | set %rms onmin
n14=  set %oc1 01,13 | set %oc2 00,04
n15=  set %oc3 01,11 | set %oc4  01,08 | set %oc5  01,15 | set %oc6  01,07 | set %oc7  01,11 | set %oc8  01,09
n16=  set %oc9 01,11 | set %oc10 01,08 | set %oc11 01,15 | set %oc12 01,07 | set %oc13 01,11 | set %oc14 01,09
n17=  set %minjack 50 | set %maxjack 500 | set %nextjack 0 | resetjack | dowrite -s miscop jackpot off
n18=  set  %rhype1 Top10 Players ( Weekly & Monthly ) are Auto-Voiced
n19=  set  %rhype2 Please report incorrect Q&A WITH Question Number & Correction to a Channel OP
n20=  set  %rhype3 We feature over 50,000 Q&A !
n21=  set  %rhype4 Watch for the 100 & 200 Point MEGA BONUS Questions !!!
n22=  set  %rhype5 Please remember this is a FREE service, Please do not complain
n23=  set  %rhype6 If you think a Q&A is wrong, please check it at http://www.britannica.com/
n24=  set  %rhype7 For The Competitive Edge type  !pingme
n25=  set  %rhype8 Watch for the 25 Point & 50 Point BONUS Questions !!!
n26=  set  %rhype9 Please refrain from using Extreme Bad Language
n27=  set  %rnd.msg.1 TrivBot Advance: More fun than a barium enema!
n28=  set  %rnd.msg.2 Trivia? You want the Trivia? You can't *HANDLE* the Trivia!
n29=  set  %rnd.msg.3 Trivia: Twice the addiction of Cocaine, but a *LOT* cheaper!
n30=  set  %rnd.msg.4 We bet *OuR* Triviabot can beat up *YoUr* Triviabot! ;P
n31=  set  %rnd.msg.5 If it's Trivia you want, it's Trivia you'll get!
n32=  set  %rnd.msg.6 Got no life? Play Trivia! You'll forget all about it!
n33=  set  %rnd.msg.7 Trivia: Time flies so fast you'd swear it's a time machine!
n34=  set  %rnd.msg.8 Play Trivia with us...we'd do it for you!
n35=  set  %rnd.msg.9 Come on! Play our Trivia! WE *DARE* YOU!
n36=  set  %rnd.msg.10 If you haven't played it here, you haven't played Trivia!
n37=  resettopdaily
n38=  resettop10v
n39=  resettopmonthv 
n40=  resetwkmth
n41=  set %tme1 45 | set %tme2 10
n42=  set %tme1b $calc( %tme1 / 3 )
n43=  set %tme1a $calc( %tme1b * 2 )
n44=  set %onj1 08,12 | set %onj2 12,08
n45=  set %wj 12,08 | set %wjc 04
n46=  dowrite -s miscop time.allow %tme1
n47=  dowrite -s miscop time.left %tme1a
n48=  dowrite -s miscop time.left2 %tme1b
n49=  dowrite -s miscop time.between %tme2
n50=  set %username $rand(100000,1000000)
n51=  set %password $rand(100000,1000000)
n52=  if ( %lastsetday == $null ) { set %lastsetday $day }
n53=  if ( %nextdate == $null ) { set %nextdate $nextdate }
n54=  if ( %lastsetmonth == $null ) { set %lastsetmonth $asctime(mmmm) }
n55=  set %trivchan #$$?"Enter your #Trivia_Channel_Name"
n56=  dowrite -s miscop trivia.channel %trivchan | saveini | /join %trivchan
n57=  /timestamp on
n58=  /titlebar  Trivbot Advance V1.2 - Visit http://trivia.mystiqal.org for update info and question files
n59=  set %firstime 1
n60=}
n61=.&MIX QUESTION FILES: if ( $read( ini/haveused.ini,1) != $null ) { /remove ini/haveused.ini } | dialog -m lstfiles lstfiles | genfileview }
n62=-
n63=&START Trivia: { if (%firstime != $null) { trivia }
n64=else { echo -s 4YOU HAVE NOT CLICKED ON FIRST TIME USE OPTION IN MENU!! MAKE SURE YOU ALSO MIX QUESTION FILES AFTER THIS } } 
n65=&STOP Trivia:strivia -cc
n66=-
n67=&SETTINGS / OPTIONS Dialog: dialog -m qset qset
n68=&Colour Menus: 
n69=.MESSAGE Colours: dialog -m mcols mcols
n70=.RANDOM MESSAGE Colours: dialog -m rmcols rmcols
n71=.QUESTION Colours: dialog -m qcols qcols
n72=.Top DAILY Colours: dialog -m dcols dcols
n73=.Top WEEK Colours: dialog -m wcols wcols
n74=.Top MONTH Colours: dialog -m mtcols mtcols
n75=.Top JACKPOT Colours: dialog -m jpcols jpcols
n76=.Top Player of Day Colours: dialog -m tdcols tdcols
n77=.OTHER Colours: dialog -m otcols otcols
n78=.OTHER Colours 2: dialog -m otcols2 otcols2
n79=-
n80=&RESET Scores
n81=.&Reset DAILY Scores: if $?!="RESETTING ALL DAILY SCORES $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { drstscore | if ($me ison $getread(-s,miscop,trivia.channel)) { msg $getread(-s,miscop,trivia.channel) 4Cleared DAILY Score File } }
n82=.&Reset WEEKLY Scores: if $?!="RESETTING ALL WEEKLY SCORES $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { rsetscore | if ($me ison $getread(-s,miscop,trivia.channel)) { msg $getread(-s,miscop,trivia.channel) 4Cleared This WEEKS Score Files } }
n83=.&Reset MONTHLY Scores: if $?!="RESETTING ALL MONTHLY SCORES $crlf $crlf $+ [Click YES if you wish to proceed]" == $true { rstscore | if ($me ison $getread(-s,miscop,trivia.channel)) { msg $getread(-s,miscop,trivia.channel) 4Cleared This MONTHS Score Files } }
n84=-
n85=&Question File Utilities
n86=.Question/File Editor Module: { triv.dlg }
n87=.&Bad Question Scanner:dialog -m fixnull fixnull | genfileview fixnull
n88=-
n89=&Information
n90=.&User Commands: {
n91=  echo 4 User Commands 
n92=  echo 12 * I have now provided a Menu in the Nicklist which will allow you to; 
n93=  echo 12 -  Add people to the Userlist
n94=  echo 12 -  Op,  Kick , Ban etc 
n95=  echo 12 * People on Level 500 or 200 are Auto-Opped
n96=  echo 12 * People on Level 100 are Auto-Voiced
n97=  echo 12 * !start ( must be at least on Level 100 in Userlist )
n98=  echo 12 * !stop ( must be at least on Level 100 in Userlist )
n99=  echo 12 * !resetweek ( must be at least on Level 200 in Userlist ) 
n100=  echo 12 * !resetmonth ( must be at least on Level 200 in Userlist ) 
n101=  echo 12 * !pingme
n102=  echo 2 * All Other Commands are via DCC Chat *
n103=}
n104=.&DCC Chat Commands: {
n105=  echo 4 DCC Chat Commands 
n106=  echo 12 * These commands allow you to control TrivBot Advance remotely 
n107=  echo 12 * DCC Chat TrivBot Advance and enter your Username and Password
n108=  echo 12 * You will be given a Menu 
n109=  echo 12 * Most of the commands are self-explanatory *
n110=}
n111=.&Setting Custom Colours: {
n112=  echo 4 Setting Custom Colours
n113=  echo 2 * When Setting Custom Colours you will be presented with a dialog box
n114=  echo 2 * To enter the colours correctly you must;
n115=  echo 2 * Hit Ctrl-K and at least one number ( 0-15 )
n116=  echo 2 * For a background colour, you need to enter 2 numbers separated by a comma ( eg: 1,8 )
n117=  echo 2 * The first number is the text colour, the second number will be the background colour
n118=  echo 2 * In the above example ( eg: 1,8 ) the text is in black and the background is in yellow
n119=  echo 2 * Do not forget to preceed these numbers with Ctrl-K
n120=}
n121=.&TrivBot Advance Info: {
n122=  echo 4 TrivBot Advance 
n123=  echo 12 * [INFORMATION]
n124=  echo 2 * All Colours are now User Configurable
n125=  echo 2  * Messages are now User Configurable
n126=  echo 2 * Comprehensive Auto Hint System (Hints are given at regular intervals)
n127=  echo 2 * Random Point System
n128=  echo 2 * TrivBot Advance Auto-Voices people on the Top10 & Top3 lists
n129=  echo 2 * I have included over 50,000 Q&A with TrivBot Advance
n130=  echo 2 * Top10 Week & Month are posted in channel at regular intervals
n131=  echo 2 * Top3 Last Week & Last Month are also posted in channel
n132=  echo 2 * The Bot Auto-resets the Weekly Scores on SUNDAY Midnight (your time) and
n133=  echo 2 * Auto resets the Monthly Scores at the end of the Month (your time)
n134=  echo 2 * I have included an Interface which allows you to manipulate TrivBot Advance remotely via DCC Chat
n135=  echo 2 * A Unique numbering system is used to help you quickly identify the incorrect Q&A
n136=  echo 2 * The first 3 numbers indicate the file No, the rest of the numbers indicates the line number
n137=  echo 2 * Visit http://trivia.mystiqal.org/ for any update information
n138=  echo 2 * 
n139=  echo 2 * Questions & Messages can be posted at the above forum.
n140=  echo 2 * I have to give credit to Flipper who wrote the original Triviabot4.1 http://triviabot.cjb.net & to Gitarman who updated the script to Trivbot2001 http://trivbot2001.cjb.net
n141=  echo 2 * Much of the original scripting still exists, although most of it has been edited and updated.
n142=  echo 12 * [DISCLAIMER]
n143=  echo 2 * TrivBot Advance comes as is. This script is provided "as is" and the use of it is your sole risk.
n144=  echo 4 * Enjoy TrivBot Advance v1.2 - Splatted ---  http://trivia.mysiqal.org/
n145=}
n146=.&Update Info:{
n147=  echo 4 * Go to http://trivia.mystiqal.org/ for update information
n148=}
